Subject: Re: CHAT: RE: [lojban] Re: Transliterations survey

From: John Cowan <[email-masked]>
Date: Thu, 9 Aug 2001 20:18:46 -0400 (EDT)

And Rosta scripsit:

> OK (though what does my mother having sewed my new blue jeans have
> to do with my ruin in later life?).

Nothing. It is a non-restrictive relative clause without a head
marker. Which gives you a great excuse to talk about non-r
relatives, so please do.

> So you probably think it's
> "Hello darkness, my old friend, I've come to talk with you again"
> rather than "Hello darkness. Smile, friend: I've come to talk with 
> you again".

I hafta say that I think Paul's enunciation is priddy good in
this song.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter